Error

two or more packages specified (libdrm2 libsane-extras)